.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:35.308283px;}
.y1{bottom:46.698051px;}
.h5{height:1198.203657px;}
.h1{height:1260.847384px;}
.h3{height:1261.986361px;}
.h2{height:1263.125338px;}
.h4{height:1291.438025px;}
.h0{height:1357.977964px;}
.w5{width:775.643242px;}
.w1{width:849.676738px;}
.w3{width:850.815715px;}
.w2{width:858.788553px;}
.w4{width:904.005934px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x3{left:63.782704px;}
.x2{left:104.785871px;}
.x0{left:105.924848px;}
@media print{
.y0{bottom:20.666667pt;}
.y1{bottom:27.333333pt;}
.h5{height:701.333333pt;}
.h1{height:738.000000pt;}
.h3{height:738.666667pt;}
.h2{height:739.333333pt;}
.h4{height:755.905333pt;}
.h0{height:794.852533pt;}
.w5{width:454.000000pt;}
.w1{width:497.333333pt;}
.w3{width:498.000000pt;}
.w2{width:502.666667pt;}
.w4{width:529.133333pt;}
.w0{width:559.566533pt;}
.x1{left:0.000000pt;}
.x3{left:37.333333pt;}
.x2{left:61.333333pt;}
.x0{left:62.000000pt;}
}
